.scroller {
  width: 625rem;
  overflow: hidden;
}

.scroller-inner {
  display: flex;
  flex-direction: row;
  justify-content: left;
  gap: 2rem;
  padding: 0.5rem;
  padding-top: 2rem;
  padding-bottom: 2rem;
  flex-wrap: nowrap;
  animation: scroller 25000ms var(--_scroll-direction, forwards) linear infinite;
}

@keyframes scroller {
  from {
    transform: translatex(0);
  }
  to {
    transform: translatex(calc(-21% - 5.25rem));
  }
}

.wd-feature {
	padding-left: 0 !important;
}